Name:           nydus-snapshotter
Version:        0.2.4
Release:        1%{?dist}
Summary:        A containerd snapshotter with data deduplication and lazy loading 

License:        Apache-2.0
Source0:        %{name}-%{version}.tar.gz

BuildRequires:  golang

Provides:       %{name} = %{version}

%description
Nydus Snapshotter - A containerd snapshotter with data deduplication and lazy loading 

%global debug_package %{nil}

%prep
%autosetup
go env -w GOFLAGS="-mod=vendor"

%build
%make_build

%install
install -Dpm 0755 ./bin/containerd-nydus-grpc %{buildroot}%{_bindir}/containerd-nydus-grpc

%check

%post

%preun

%files
%{_bindir}/containerd-nydus-grpc

%changelog
* Thu Jul 28 2022 Qinqi Qu <quqinqi@linux.alibaba.com> - 0.2.4-1
- First release
